package com.mx.dla.dda.catalogos.dtos;

public class EstudioDTO {

	private Long idEstudio;
	private String descripcionEstudio;
	private String sigla;

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public String getDescripcionEstudio() {
		return descripcionEstudio;
	}

	public void setDescripcionEstudio(String descripcionEstudio) {
		this.descripcionEstudio = descripcionEstudio;
	}

	public String getSigla() {
		return sigla;
	}

	public void setSigla(String sigla) {
		this.sigla = sigla;
	}

}
